登录  免费注册
当前位置:首页 > 漏洞详细信息

ColdFusion存在命令执行漏洞

 关注(0)  
CNVD-ID CNVD-2019-39419
公开日期 2019-11-09
危害级别 高 (AV:N/AC:L/Au:S/C:C/I:C/A:C)
影响产品 Adobe ColdFusion v8.1.2
漏洞描述 Adobe ColdFusion是一个商用的快速开发平台。它可以作为一个开发平台使用,也可以提供Flash远程服务或者作为 Adobe Flex应用的后台服务器 。

ColdFusion存在命令执行漏洞。攻击者可利用该漏洞获取管理员权限。
漏洞类型 通用型漏洞
参考链接
漏洞解决方案 厂商已发布了漏洞修复程序,请及时关注更新:
https://helpx.adobe.com/security/products/coldfusion/apsb19-47.html
厂商补丁 ColdFusion存在命令执行漏洞
验证信息 已验证
报送时间 2019-09-25
收录时间 2019-11-06
更新时间 2019-11-07
漏洞附件 附件暂不公开
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论